import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NcSideComponent } from './nc-side.component';

describe('NcSideComponent', () => {
  let component: NcSideComponent;
  let fixture: ComponentFixture<NcSideComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NcSideComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NcSideComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
